SNEK-NARROW-1284-INSTALL(1)

NAME
snek-narrow-1284-install - Install Snek to Narrow 1284 board

SYNOPSIS
snek-narrow-1284-install [OPTION]... [COMMAND]

DESCRIPTION
snek-narrow-1284-install installs the Snek programming language on an Narrow 1284 board board

OPTIONS

-port <port>
    Specifies the serial port to use when programning the ATnarrow-12842560 chip, the default is '/dev/ttyACM0'.

-hex <snek.hex>
    Specifies the hex file to load to the board. The default is the currently installed version of Snek.

AUTHOR
Keith Packard